Is it possible to run the Messenger 3 client against a 2.2.2 backend?
I'm guessing not, but wanted to check.

--
Stevo